Support » Plugin: Acunetix Secure WordPress » Update from 2.0.8 to 3.0.1 and get permission denied on llugin links

Viewing 1 replies (of 1 total)
  • Plugin Author Acunetix

    (@acunetix)

    Hello, wnthne

    The latest version of the plugin comes with a complete code update and not having the menu displayed might be because of that.

    It seems that deactivating + deleting and reinstalling the plugin will fix this issue.

    Regards,
    Acunetix

Viewing 1 replies (of 1 total)
  • The topic ‘Update from 2.0.8 to 3.0.1 and get permission denied on llugin links’ is closed to new replies.